Bug 212786 - gdesklets package includes only core program, not desklets
gdesklets package includes only core program, not desklets
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gdesklets (Show other bugs)
6
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-28 22:25 EDT by Justin Dick
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 03:02:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Justin Dick 2006-10-28 22:25:35 EDT
Description of problem:
Running gdesklets as installed results in a working gdesklets app but 0 desklets
found.  A comparison to a different distro (Ubuntu 6.06) found that the entire
/usr/share/gdesklets directory that contains all the desklets is missing
(although the /usr/lib64/gdesklets application directory is fine).

Version-Release number of selected component (if applicable):
This is gDesklets, version 0.35.3.

How reproducible:
Install package, run gdesklets.

Actual results: 0 desklets found
Expected results: populated list of desklets

Additional info:
Copying populated /usr/share/gdesklets directory from other distribution (Ubuntu
6.06) worked OK - gdesklets detected and ran the copied desklets fine.
Comment 1 Luya Tshimbalanga 2006-10-29 03:02:03 EST
 It is more like a request for enhancement to provide a package that include a
set of desklets for the application as upstream version of gdesklets itself does
not include them. The description you mentionned is a normal behavior. However,
I look forward to develop that kind of package that may be called
gdesklets-addons. Stay tuned, I will close that bug once that kind of package
will be available.
Comment 2 Luya Tshimbalanga 2007-07-15 14:30:01 EDT
Package Change Request
======================
Package Name: gdesklets
Updated Fedora Owners: luya_tfz@thefinalzone.com,tyler.l.owen@gmail.com

Note You need to log in before you can comment on or make changes to this bug.